# Wemos-wroom-ESP32 Specificaties

## Features

 * WIFI
 * bluetooth
 * 4MB Flash
 * Lithium battery interface, 500mA Max charging current



## Pin configuration

![Wemos-Wroom-ESP32 pinout](ESP32_wroom_pinout.jpg)

## Voorbeeld projecten


## Source

